ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "be80bf48-38f0-4413-a3bb-cbe11683f4ff"
    Код: "000873720"
    UIDСценария: "431e067f-db34-4bd1-8494-b28cdef86670"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить корректность контроля остатков при отгрузке Возвратов по Автоматическому заполнению заказа покупателя. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить корректность контроля остатков при отгрузке Возвратов по Автоматическому заполнению заказа покупателя. ЗакупкиПродажи"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

